GRUB-EDITENV(1)

NAVN
grub-editenv - edit GRUB environment block

OVERSIKT
grub-editenv [VALG...] FILNAVN KOMMANDO

BESKRIVELSE
Verktøy for å redigere miljøblokk.

    Kommandoer:

create
    Lag en tom miljø-blokkfil.

list
    Vis gjeldende variabler.

set [NAVN=VERDI …]
    Velg («set») verdier for variabler.

unset [NAVN …]
    Fjern variabler.

    Valg:

-?, --help
    vis denne hjelpelista

--usage
    vis en kortfattet bruksanvisning

-v, --verbose
    skriv ut detaljerte meldinger

-V, --version
    skriv ut programversjon

Hvis FILNAVN er «-», brukes standardverdien //boot/grub/grubenv.

Det finnes ingen «delete»-kommando. Bruk «rm //boot/grub/grubenv» hvis du vil slette hele miljøblokka.

RAPPORTERING AV FEIL
Rapporter feil til <bug-grub@gnu.org>.

SE OGSÅ
grub-reboot(8), grub-set-default(8)

Den fullstendige dokumentasjonen for grub-editenv opprettholdes som en Texinfo manual. Dersom info og grub-editenv programmene er riktig installert på ditt sted burde kommandoen

    info grub-editenv

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.